Bug 116681 - anaconda should beep when it has finished installing
anaconda should beep when it has finished installing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Mike McLean
FC4
: FutureFeature
Depends On:
Blocks: FC4Target
  Show dependency treegraph
 
Reported: 2004-02-24 06:21 EST by Jens Petersen
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-26 13:19:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2004-02-24 06:21:01 EST
Description of problem:
It would be nice if one were given some audible notification
when the installation has completed: so that if one is doing
something else (eg using a KVM or reading a book;) one would
be notified that the install is over.
Comment 1 Jeremy Katz 2005-04-26 13:19:09 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.